body, html {
	margin:0;
}
body {
	margin-left:95px;
	margin-bottom:20px;
	text-align:left;
	background:transparent url(../images/bg_body.gif) left top no-repeat;
	position:relative;
}

a:link, a:visited { color:#6a685d; }
a:hover { color:black; }


input { 
	border-top:1px solid #eee;
	border-left:none;
	border-right:none;
	border-bottom:none;
	height:23px;
	padding:2px 3px 0 3px;
	vertical-align:middle;
	font-size:12px;
	color:#333;
	background:transparent url(../images/bg_search.gif) left top repeat-x;

}

a:link.Butt, a:visited.Butt  {
	display:block;
	color:white!important;
	width:86px;
	height:23px;
	text-indent:10px;
	line-height:1.8em;
	background: transparent url(../images/bg_button.gif) left top no-repeat;
}

.container {
	text-align:left;
	margin:8px 0 0 0;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
}

#logo {
	margin-top:10px;
}

#prehead, #top {
	position:relative;
}

#top_menu {
	list-style-type:none;
	margin:0;
	padding:0;
}

#top_menu li {
	display:block;
	float:left;
}

#top_menu li a:link, #top_menu li a:visited {
	display:block;
	float:left;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #585858;
	color:#585858;
	text-decoration:none;
	font-size:11px;
}

#top_menu li a:active {
	text-decoration:underline;
}

#top_menu a.last, #lang_menu a.last {
	border:0!important;
}

#lang_menu {
	position:absolute;
	margin:0;
	padding:0;
	left:820px;
	list-style-type:none;
}

#lang_menu li {
	display:block;
	float:left;
}

#lang_menu li a:link, #lang_menu li a:visited {
	display:block;
	float:left;
	padding-right:5px;
	margin-right:5px;
	border-right:1px solid #585858;
	color:#585858;
	text-decoration:none;
}

#lang_menu li a.active {
	color:black!important;
}

#head {
	padding-top:40px;
}

ul#head_menu1, ul#head_menu2 {
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:14px;
	height:50px;
	width:750px;
}

ul#head_menu2 {
	margin-top:0px;
}

ul#head_menu1 li, #head_menu2 li {
	display:block;
	float:left;
}

#head_menu1 li a:link, #head_menu1 li a:visited {
	display:block;
	float:left;
	background: transparent url(../images/bg_topmenu.gif) 0 -84px no-repeat;
	width:178px;
	height:42px;
	text-indent:20px;
	line-height:3em;
	color:white;
	margin-right:2px;
	text-decoration:none;
} 

#head_menu1 li a:hover,  #head_menu1 li a.active{
	color:#555246!important;
}

#head_menu2 li a:link, #head_menu2 li a:visited {
	display:block;
	float:left;
	background: transparent url(../images/bg_topmenu.gif) left top no-repeat;
	width:179px;
	height:42px;
	text-indent:23px;
	line-height:3em;
	color:#6a685d;
	text-decoration:none;
}

#head_menu2 li a:hover, #head_menu2 a.active {
	color:#308092!important;
	
}

#head_menu2 .first {
	width:179px;
	background-position:left -42px!important;
}

/*********** Left menu */

#leftmenu {
	background: transparent url(../images/bg_leftmenu.gif) left top no-repeat;
	min-height:335px;
	height:auto !important;
	height:335px;
}

#leftmenu h2 {
	margin:0 0 0 0;
	text-indent: 12px;
	padding:0;
	font-family: Garamond, Times, serif;
	color:white;
	font-size:18px;
	line-height:1.2em;
}

#leftmenu h2 a {
	color:white;
	text-decoration:none;
}

#leftmenu ul {
	margin:0;
	padding:0;
	text-decoration:none;
	list-style-type:none;
}

#leftmenu ul ul {
	display:none;
	background-color:white;
}

#leftmenu ul ul ul {
	display:none;
	background-color:white;
	margin-left:10px;
}

#leftmenu ul ul li a{
	padding-left:10px;
	background: transparent url(../images/ico_submenu.gif) 6px 9px no-repeat;
}

#leftmenu li a:link, #leftmenu li a:visited {
	display:block;
	height:20px;
	width:200px;
	padding:5px 0;
	border-bottom:1px solid white;
	text-indent:15px;
	color:#555246;
	font-weight:bold;
	text-decoration:none;
}

#leftmenu li a:hover, #leftmenu a.active {
	color:#00667c!important;
}

 /* *************** */


#breadcrumb {
	margin:0;
	padding:0 0 5px 20px;
	background: transparent url(../images/ico_sitemap.gif) left top no-repeat;
	list-style-type:none;
	width:700px;
	min-height:15px;
	height:auto;
	margin-top:-5px;
}

#breadcrumb li { 
	display:block; 
	float:left; 
	background:transparent url(../images/ico_rightarrow.gif) right 7px no-repeat;
	padding-right:10px;
	margin-right: 5px;
}

#breadcrumb li a:link, #breadcrumb li a:visited {
	display:block;
	float:left;
	color:#00667c;
	text-decoration:none;

}

#content {
	min-height:450px;
	height:auto !important;
	height:450px;
}

#content a:link, #content a:visited {
	color:#00667c;
	text-decoration:none;
}

.top_prepend {
	padding-top:22px;
}

#box h2 { color:#00667c; font-family:Garamond, Times, serif;}

#box {
	padding:180px 0 0 100px;
	width:440px;
}

/* sfondi immagine */
.istituti {
	background: transparent url(../images/p_sedi.jpg) left top no-repeat;
	min-height:365px;
	height:auto !important;
	height:365px;
}
/*******************/

#download-box, #focus-box, #sustain-box  {
	border:1px solid #ededed ;
	padding:5px 5px 0 5px;
	height:70px;
	position:relative;
}


#sustain-box {
	width:300px;
	background:transparent url(../images/ico_sustain.gif) 5px 5px no-repeat;
	cursor:pointer;
}

#download-box {
	background:transparent url(../images/ico_download.gif) 5px 5px no-repeat;
}

#focus-box {
	min-width:360px;
	width:auto!important;
	width:360px;
	cursor:pointer;
	background:transparent url(../images/ico_focus.gif) 5px 5px no-repeat;
}

#sustain-box h3 {
	text-indent:5px;
}

#sustain-box p {
	margin:12px 0 0 5px;
	width:160px;
}

.inside-box {
	padding: 5px 0 0 100px;
}

#focus-box h3 { margin-bottom:12px; }

#focus-box p {
	margin:0;
	padding:0;
	width:260px;
}



a:link.go, a:visited.go {
	color:#403b2d;
	position:absolute;
	bottom:5px;
	right:10px;
	display:block;
	text-decoration:none;
	padding-right:10px;
	background:transparent url(../images/ico_rightarrow.gif) right 6px no-repeat;
}

.inside-box h3 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:bold;
	color:black;
}

/* FORM di ricerca top/right */
#form_search {
	position:absolute;
	left:747px;
	top:26px;
	font-size:11px;
	width:168px;
	height:20px;
	z-index:100;
}

#social { 
  display:block;
	position:absolute;
	left:622px;
	top:30px;
	font-size:11px;
	color:#4d4d4d;
	height:16px;
	width:119px;
	z-index:1000;
}
#social a { display:block; width:16px; height:16px; background:transparent url(../images/social.gif) left top no-repeat; float:right; margin:0 5px 0 0; cursor:pointer; }
#social a span { display:block; width:0; height:0; overflow:hidden; }
#social a#youtube { background-position:left -16px;}

#social a#twitter { background-position:left -32px;}

#form_search form {
	margin:0;
	padding:0;
}

#form_search fieldset {
	margin:0;
	padding:0;
	border:0;
}

#form_search input {
	border:0;
	padding:4px 3px 0 3px;
	vertical-align:bottom;
	font-size:11px;
	color:#333;
	background:transparent url(../images/bg_tsearch.gif) left top no-repeat;
	height:20px;
	width:140px;
	float:left
}

#b_submit {
	float:right;
}

#form_search a img {
	vertical-align:top;
}

#top fieldset {
	border:0;
	margin:0;
	padding:0;
}

#b_submit {	
}

/* FOOTER */

#pre-footer {
	margin-top:10px;
}

#pre-footer a {
	margin:0 8px;
	text-decoration:none;
	font-size:11px;
}

#footer {
	width:920px;
	border:1px solid #d1e3e7;
	color:#00667c;
	margin-top:20px;
	font-weight:bold;
}

#footer p {
	padding: 5px 5px 5px 10px!important;
	margin:0;
}

#footer a:link, #footer a:visited {
	color:#8f928d;
	text-decoration:none;
	font-weight:normal;
	margin:0 5px;
}

#footer a:hover {
	text-decoration:underline;
	
}


/* UTILITY */
.floatr { float: right }
.floatl { float: left }
.capitalize { text-transform: capitalize }
.date { color:#7c7c7c }

/* CALENDAR */

.month {
	font-size:14px;
}

#caption {
	border-bottom:1px dotted #cfcfcf;
	border-top:1px dotted #cfcfcf;
	text-align:center;
	font-size:10px;
}

#caption span {
	margin:0 20px;
	font-weight:bold;
	font-size:12px;
}

#calendar {
	position:relative;
}

#calendar .title {
	font-size:16px;
	border-top:1px solid #cfcfcf;
	line-height:1.6em!important;
	margin:0;
	padding:0;
	color:#00667c;
	font-weight:bold;
	line-height:2em;
	font-family:Garamond, Times, serif;
	text-transform:uppercase;
	text-align:center;
}

#preview_container {
	height:175px;
}

#preview {
	background-color:#efefef;
	color:#575757;
	
	margin-top:15px;
	line-height:1em;
}

.preview_event {
	padding:5px;
	position:relative;
}

#preview h3 {
	margin:0;
	padding:0 0 0 14px;
	font-size:12px;
	line-height:1em;
	font-weight:bold;
	background:transparent url(../images/bg_preview.gif) left top no-repeat;
}

#preview p {
	margin:0;
	padding:0 0 0 0;
}

#preview a:link, #preview a:visited, #preview a:hover {
	display:block;
	color:black;
	font-weight:normal;
	text-decoration:none;
	background:transparent url(../images/bt_vai.gif) right 3px no-repeat;
	padding:0 8px 0 0px;
	min-height:11px;
	text-align:right;
	/*
	margin-top:20px;
	position:absolute;
	bottom:5px;
	right:10px;
	*/
}

#section_container {
	position:absolute;
	top:360px;
}


/**** EVENTI ****/
.title { color:#00667c; }

.subtitle { color:#00667c; }

h3.subtitle { margin:0;}
/*
h1.title {
	font-family: Garamond, Times, serif;
	background:transparent url(../images/bg_title.gif) left top no-repeat;
	font-size:26px;
	line-height:2em;
	margin-top:10px;
	padding-left:95px;
}*/

h1.title {
	font-family: Garamond, Times, serif;
	background:transparent url(../images/bg_title_h1.gif) left top no-repeat;
	font-size:26px;
	line-height:2em;
	margin-top:10px;
}

h1.title span {
	background:transparent url(../images/bg_title_span.gif) right top no-repeat;
	display:block;
	padding: 0 250px 0 90px;
	text-align:center;
}

h2.title {
	font-size:28px;
	margin:3px 0 0 0;
	padding:0;
	font-weight:bold;
}

h2.big {
	font-size:22px;
	line-height:1.2em;
}

h4.category {
	margin:0;
	padding:0;
}

.thumb {
	border:2px solid #00667c;
	border:0;
	margin: 0 8px 2px 0;
	padding:2px;
}

.place {
	font-size:12px;
	font-weight:bold;
	color:#7c7c7c;
	margin:5px 0 10px 0;
	padding:0;
}

#slide_table {
	border-collapse:collapse;
	width:auto; /* 395px*/
}

#slide_table td {
	margin:0;
	padding:0;
	vertical-align:top;
}

#slideshow li img, .minislideshow li img {
	border:2px solid #b2b8b9;
}

#slideshow, .minislideshow{
	overflow:hidden;
	width:360px;
	margin-left:3px;
}

.minislideshow {
	width:92px;
}

#slideshow ul, .minislideshow ul {
	margin:0;
	padding:0;
	list-style-type:none;
		width:3900px;
		/*padding-left:225px;*/
}

#slideshow li, .minislideshow li{
	float:left;
	margin:0 2px;
	cursor:pointer;
}

/* BOXES  */

#boxes {
	margin-top:25px;
}

/* NEWS */
div.news { 
	position:relative; 	
	padding-bottom:20px;
	margin-bottom:20px;
}

div.news a img {
	position:absolute;
	bottom:0;
	right:0;
	border:0;
}

a#search_events {
	display:block;
	background: transparent url(../images/ico_lens.gif) left top no-repeat;
	font-weight:normal;
	font-size:20px;
	padding-left:40px;
	height:80px;
	font-family: Garamond, Times, serif;
}


/* HOME PAGE */
#hp_container {
	position:relative;
	width:727px;
	height:332px;
}

 #hp_container p {
	position:absolute;
	bottom:0;
	right:0;
  padding:8px 10px 0 10px;
	margin:0;
	width:auto;
	height:49px;
	background:transparent url(../images/bg_hptitle.png) left top no-repeat;
	font-size:14px;
	z-index:5;
	behavior: url(../iepngfix.htc);
}


#hp_container span.title {
	display:inline;
	font-family: Garamond, Times, serif;
	margin:0 10px 0 0;
	padding:0;
	line-height:1em;
	background:none;
	font-size:20px;
/*	text-transform:uppercase;*/
	z-index:90;
	
}

#hp_container span.subtitle a:link, #hp_container span.subtitle a:visited {
	color:black;
	z-index:100;
	
}

#hp_container a img {
	display:block;
	z-index:120;
	
}

.section h3 {
	margin:0;
	padding:0;
	font-size:11px;
	text-transform:uppercase;
	font-family:Garamond, Times, serif;
	color:black;
	font-weight:bold;
}

.section {
	margin:0;
	padding:0;
	line-height:1.3em;
	height:auto;/* 37 */
	margin-bottom:5px;
}
.section p {
	margin:0;
	padding:0;
}


/* Search an event */
#event_search {
	position:absolute;
	background:transparent url(../images/bg_search_form.gif) left 30px no-repeat;
	min-height:400px;
}

#event_search h1 {
	background:none;
	font-size:36px;
	text-indent:0;
	margin:0px;
	padding:0;
	width:auto;
}

#event_search dl 
	{ 
		position:absolute;
		top:70px;
		left:50px;
		margin:0;
		
	}

#event_search a:link,
#event_search a:visited  {
	display:block;
	background:transparent url(../images/bg_button.gif) left top no-repeat;
	color:white;
	width:83px;
	height:21px;
	line-height:1.7em;
	text-indent:20px;
	position:absolute;
	right:68px;
}

#cerca1 {
	top:100px;
}

#cerca2 {
	top:220px;
}

#event_search fieldset { border:0; margin:0; padding:0;}

#event_search input{
	padding:0 5px;
	border:2px solid #d7d7d7;
	font-size:14px;
	width:400px;
	background:transparent url(../images/bg_input.gif) left top repeat;
}

#event_search table {
	border-collapse:collapse;
	position:absolute;
	top:150px;
	left:10x;
	margin:0;
	padding:0;
}

#event_search th {
	color:#20798c;
	background:none;
	text-align:right;
	padding:0;
	padding-right:20px;
}

#event_search td {
	padding:0;
}

/* COLLECTIONS */
.article {
	margin-top:20px;
}

.collection {
	border:1px solid #20798c;
	padding:1px;
	height:auto;
	width:220px;
	margin-bottom:20px;
}

.collection img {
	border:0;
}
.collection  table {
	border-collapse:collapse;
	margin:0;
	padding:0;
}

.collection th {
	background:none;
	width:69px;
	margin:0;
	padding:0;
}

.collection td {
	vertical-align:bottom;
	font-family: Garamond, Times, serif;
	text-align:left;
	margin:0;
	padding:0 10px 5px 10px;
	color:#686a69;
	font-size:18px;
	line-height:1em;
	vertical-align:top;
}

.collection td p { 
	padding:10px 0 0 0;
	margin:0;

}

.collection a:link, .collection a:visited, .collection a:hover {
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	line-height:1.2em;
	display:block;
}

.tip_active {
	background-color:#eee;
}

/* SITE */
#site {
	z-index:10;
	position:relative;
}

#site h3 {
	margin:0;
	padding:0;
	width:270px;
	height:34px;
	position:absolute;
	background:  transparent url(../images/bg_transparent.png) left top no-repeat;
	z-index:100;
	bottom:0;
	left:89px;
	font-size:20px;
	padding-left:10px;
	line-height:1.8em;
	color:#20798c;
	font-family: Garamond, Times, serif;
}

#site_content {
	background:  transparent url(../images/bg_site.gif) left top no-repeat;
	margin-top:-1px;
	padding:10px 0 0 110px;
	clear:right;
}

.organize {
	padding-top:50px;
	background:transparent url(../images/ico_organize.gif) left top no-repeat;
}

.visit {
	padding-top:50px;
	background:transparent url(../images/ico_umbrella.gif) left top no-repeat;
}

.bacheca {
	padding-top:50px;
	background:transparent url(../images/ico_bacheca.gif) left top no-repeat;
}

.faq {
	padding-top:50px;
	background:transparent url(../images/ico_faq.gif) left top no-repeat;
}

.organize table, .visit table {
	table-layout:fixed;
}

.organize td, .visit td { vertical-align:top; } 

.organize ul, .visit ul {
	margin:0;
	padding:0;
	list-style-type:none;
	line-height:1.2em;
	font-size:12px;
}

.organize li, .visit li { margin-bottom:5px; }

.show {
	display:block;
}

/* CONTACT */

#contact fieldset{
	border:0;
}

#contact dt {
	color:#686a69;
}

.spalladx {
	padding-left:10px;
	width:40px;
}

.error_container {
	display:none;
}

.error_container li {
	border:1px solid #F00;
	background-color:#ffcaca;
	padding:2px;
	width:250px;
}

.problem {
	background-color: #F00;
}

/* PRESS AREA */
.press {
	background: transparent url(../images/bg_press.gif) left top no-repeat;
	height:42px;
	padding-top:20px;
	margin-bottom:20px;
}

.press h3 {
	line-height:2.1em;
	font-size:18px;
}

.press ul {
	list-style-type:none;
	float:right;
	width:310px;
	padding:5px 0px 0 0;
}

.press li {
	display:block;
	width:100px;
	text-align:center;
	float:left;
	font-weight:bold;
	height:80px;

}

.press li p {
	margin:0;
	margin-top:10px;
	width:100px;
	text-align:center;
}

.press li a img { border:0; }

#newsletter {
	position:relative;
	background:transparent url(../images/bg_newsletter.gif) left top no-repeat;
	width:288px;
	height:64px;
	margin-top:70px;
}

#newsletter input {
	position:absolute;
	border:0;
	top:32px;
	left:10px;
	background:none;
	width:160px;
}

#newsletter h3 {
	position:absolute;
	margin:0;
	padding:0;
	color:#00667c;
	font-size:12px;
	font-weight:bold;
	left:12px;
	top:12px;
}

#newsletter a:link, #newsletter a:visited {
	position:absolute;
	top:32px;
	right:50px;
	color:white!important;
	display:block;
	width:85px;
	height:20px;
	text-indent:10px;
}

#address h3 {
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:bold;
}

#send_newsletter th{
	background:none;
}

#choice1, #choice2 {
	position:relative;
	width:150px;
	height:292px;
	padding:20px 0 0 200px;
	
}

#choice1 p, #choice2 p {
	width:140px;
	font-size:11px;
}

#choice1 a, #choice2 a {
	position:absolute;
	bottom:23px;
	right:30px;
	font-size:16px;
}

#choice1 h3, #choice2 h3 {
	font-size:14px;
	
}

#choice1 {
	background:transparent url(../images/bg_agenda.gif) left top no-repeat;
}

#choice2 {
	background:transparent url(../images/bg_letter.gif) left top no-repeat;
}

#vorrei_ricevere {
	position:relative;
	width:534px;
	height:98px;
	background: transparent url(../images/bg_vorrei.gif) left top no-repeat;
}

#vorrei_ricevere h3 {
	position:absolute;
	left:115px;
	top:25px;
}

#vorrei_ricevere p {
	position:absolute;
	left:265px;
	top:25px;
	color:#7b7b7b;
}

.presidents {
	border:1px solid #3f8797;
	padding:5px;
	width:221px;
	font-family: Garamond, Times, serif;
}

.presidents div { 
	background-color:#f3f3f3; 
	margin:0;
	padding-top:5px;
}

.presidents h3 {
	color: #3f8797;
	font-size:26px;
	margin:0px 0 5px 10px;
}

.presidents table {
	border:1px solid #3f8797;
	width:220px;
	margin:0 0 10px 0;
	padding:0;
}

.presidents th {
	padding:0px;
	background:none;
	width:69px;
}

.presidents td {
	vertical-align:bottom;
	padding-bottom:5px;
	color:#666a6a;
	background-color:white;
	font-size:20px;
	line-height:1.2em;
}

.institute {
	border:1px solid #d9e8eb;
	padding:2px;
	font-size:24px;
	font-family: Garamond, Times, serif;
	width:140px;
	margin-right:30px;
}

.institute h3 {
	
}

.institute a:link {
	color:#666a6a!important;
}
#pagination {
	text-align:center;
}

#pagination img {
	margin:0 5px;
}


/*  ECARDS */

#ecards {
	position:relative;
	background:transparent url(../images/bg_ecards.gif) left top no-repeat;
	padding-top:50px;
	height:420px;
	width:465px;
}
#ecards #big, #ecards table {
	margin-left:35px;
}

#ecards p {
	position:absolute;
	margin:0;
	padding:0;
	bottom:13px;
	right:60px;
	text-align:center;
	width:90px;
	height:20px;
}

#ecards p a {
	color:#3f8797;
	text-decoration:none;
	font-weight:bold;
}

.ecards  dd {
	margin:0;
	padding:0;
}

.online {
	background:transparent url(../images/online.jpg) left top no-repeat;
}

.publication_online {
	background:transparent url(../images/icon_pdf.gif) left top no-repeat;
	text-indent:35px;
	height:28px;
	width:217px;
	color:#909090;
	line-height:2.5em;
	margin-top:10px;
}

#youtube_video { border:1px solid #297f91; margin:10px 0; z-index:1000;}